@charset "utf-8";
/*---- 全局 ----*/
body  {color: #333;font:12px Arial, Helvetica, sans-serif;margin:0;padding:0;text-align: center;margin:0px auto; background:#1a1008;}
p {margin:0px auto; }
form,img  {border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,ul {margin:0;padding:0; font-style:normal; font-weight:normal}
ul,dl{list-style:none;}

label {cursor: pointer;}
input,select{vertical-align:middle;} 
i,em{ font-style:normal}

/*---- 公用----*/
div {text-align:left; }
.clear {clear:both; }
.left {float:left;}
.right {float:right;}
.hidehr {display:none;}

/*-- 字体 --*/
a {color: #565656;text-decoration:none; margin:0px; }
a:hover {color: #2d5fbb;text-decoration: underline;}

/*-- site --*/
.indBg { background:#461512 url(../pic/index_bg.jpg) no-repeat center top;}
.indBanner { width:1000px; height:628px; margin:0 auto;}
.indIntro { width:1000px; height:372px; margin:0 auto;}
.indIntro .tt { text-align:center;}
.indIntro .indTxt{ color:#f9e086; line-height:1.8em; width:900px; height:100px; margin:0 auto; overflow:hidden;}
.indIntro .indTxt { text-indent:2em;}
.btnBar { text-align:center; padding:40px 0;}
a.btn_enter { width:319px; height:67px; background:url(../pic/btn_enter.jpg) no-repeat center top; display:inline-block; _zoom:1;_display:inline;}
a.btn_enter:hover { background-position:center bottom;}
a.btn_enter span { display:none;}

.pageBg { background:#710a0a url(../pic/page_top.jpg) repeat-x center top; padding-bottom:50px;}
.box { width:1000px; margin:0 auto;}
.pagebanner { height:244px; background:url(../pic/page_banner.jpg) no-repeat;}
.mainNav { height:54px;}
.mainNav a { display:block; float:left;}
.mainNav a span { display:none;}
.mainNav a.nav1 { width:90px; height:54px; background:url(../pic/mainNav_nav1.jpg) no-repeat center top;}
.mainNav a.nav2 { width:130px; height:54px; background:url(../pic/mainNav_nav2.jpg) no-repeat center top;}
.mainNav a.nav3 { width:130px; height:54px; background:url(../pic/mainNav_nav3.jpg) no-repeat center top;}
.mainNav a.nav4 { width:130px; height:54px; background:url(../pic/mainNav_nav4.jpg) no-repeat center top;}
.mainNav a.nav5 { width:108px; height:54px; background:url(../pic/mainNav_nav5.jpg) no-repeat center top;}
.mainNav a:hover { background-position:center bottom;}
.mainNav a.cur { background-position:center bottom;}

.partTitle { color:#ffeeab; padding:30px 50px; border-bottom:1px solid #4e0707; margin-bottom:45px;}
.partTitle .tt { margin-bottom:8px;}
.partTitle .txt { font-size:14px; line-height:1.8em; text-indent:2em;}
.partTitle .btndiv { float:right; padding-top:20px;}
a.btn_back {display:inline-block; _zoom:1;_display:inline; background:url(../pic/btn_back.jpg) no-repeat; width:109px; height:30px;}
a.btn_back span { display:none;}

.partlist {}
.partlist li { width:330px; height:385px; float:left; text-align:center;}
.partlist img { width:207px; height:237px; background:#fff; padding:5px;}
.partlist .tit { font-size:14px; color:#fff; height:40px; line-height:40px; margin-bottom:8px;}
.partlist .btnp a { display:inline-block; _zoom:1;_display:inline; width:100px; height:27px; background:url(../pic/btn_in.jpg) no-repeat center top;}
.partlist .btnp a span { display:none;}
.partlist .btnp a:hover { background-position:center bottom;}

.partlist2 li { width:200px; height:385px; float:left; text-align:center;}
.partlist2 img { width:150px; height:219px; background:#fff; padding:5px;}
.partlist2 .tit { font-size:14px; color:#fff; height:40px; line-height:40px; margin-bottom:8px;}
.partlist2 .btnp a { display:inline-block; _zoom:1;_display:inline; width:100px; height:27px; background:url(../pic/btn_in.jpg) no-repeat center top;}
.partlist2 .btnp a span { display:none;}
.partlist2 .btnp a:hover { background-position:center bottom;}

.partlist3 li { width:490px; height:385px; float:left; text-align:center;}
.partlist3 img { width:350px; height:234px; background:#fff; padding:5px;}
.partlist3 .tit { font-size:14px; color:#fff; height:40px; line-height:40px; margin-bottom:8px;}
.partlist3 .btnp a { display:inline-block; _zoom:1;_display:inline; width:100px; height:27px; background:url(../pic/btn_in.jpg) no-repeat center top;}
.partlist3 .btnp a span { display:none;}
.partlist3 .btnp a:hover { background-position:center bottom;}

.contact { border-bottom:1px solid #4e0707;}
a.btn_backmenu {display:inline-block; _zoom:1;_display:inline; background:url(../pic/btn_backmenu.jpg) no-repeat center top; width:163px; height:45px;}
a.btn_backmenu span { display:none;}
a.btn_backmenu:hover { background-position:center bottom;}
a.btn_top {display:inline-block; _zoom:1;_display:inline; background:url(../pic/btn_top.jpg) no-repeat center top;width:163px; height:45px;}
a.btn_top span { display:none;}
a.btn_top:hover { background-position:center bottom;}
.pagebtnBar { text-align:center; padding-top:20px;}
.pagebtnBar a { margin:0 15px;}

a.btn_backhome {display:inline-block; _zoom:1;_display:inline; background:url(../pic/btn_backhome.jpg) no-repeat center top; width:163px; height:45px;}
a.btn_backhome span { display:none;}
a.btn_backhome:hover { background-position:center bottom;}